
/* Class = "NSWindow"; title = "Pause"; ObjectID = "5"; */
"5.title" = "Pause";

/* Class = "NSTextField"; ibShadowedToolTip = "Amount of time to pause"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Amount of time to pause";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units, or indefinitely - until you manually resume"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Select the units, or indefinitely - until you manually resume";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "12"; */
"12.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "13"; */
"13.title" = "Hours";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the test(s) for the specified time"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Pause the test(s) for the specified time";

/* Class = "NSButton"; ibShadowedToolTip = "Don't pause"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Don't pause";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "19"; */
"19.title" = "Days";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "20"; */
"20.title" = "Weeks";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "21"; */
"21.title" = "Months";

/* Class = "NSMenuItem"; title = "Indefinitely"; ObjectID = "22"; */
"22.title" = "Indefinitely";

/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Read about this window in the Simon Help.";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "53"; */
"53.title" = "Seconds";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "55"; */
"55.title" = "123";

/* Class = "NSTextFieldCell"; title = "Pause for:"; ObjectID = "56"; */
"56.title" = "Pause for:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "58"; */
"58.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Pause"; ObjectID = "60"; */
"60.title" = "Pause";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "62"; */
"62.title" = "<do not localize>";
